漏洞信息详情

Craft CMS 跨站脚本漏洞

  • CNNVD编号:CNNVD-201906-693
  • 危害等级: 中危
  • CVE编号: CVE-2019-12823
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-06-18
  • 威胁类型: 远程
  • 更新时间: 2019-06-19
  • 厂        商:
  • 漏洞来源:

漏洞简介

Craft CMS是一套内容管理系统(CMS)。

Craft CMS 3.1.30版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/craftcms/cms/blob/master/CHANGELOG-v3.md

参考网址

来源:github.com

链接:https://github.com/craftcms/cms/commit/6432eca59b93bcea2ca2616199e5d419447e613f

来源:github.com

链接:https://github.com/craftcms/cms/blob/master/CHANGELOG-v3.md

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12823

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多